{
    "message": "",
    "extra": {},
    "data": {
        "search_placeholder": "\u795b\u75d8",
        "show_thirdparty_login_icon": true,
        "is_homev6": true,
        "is_search": 0,
        "is_tab_hit": true,
        "daily_check_gray": false,
        "is_7770_homepage_gray": true,
        "is_7230_index_gray": true,
        "current_version": {
            "version": "6.8.5",
            "apk": "",
            "version_code": 685,
            "source": 1,
            "create_time": "2017-02-27 11:21:18",
            "minimum_support_version": "6.4.0",
            "desc": "\u559c\u5927\u666e\u5954\uff01\u66f4\u7f8e\u53c8\u51fa\u65b0\u7248\u672c\u4e86\uff0c\u6240\u957f\u62ff\u76ae\u97ad\u62bd\u6253\u5927\u5bb6\u66f4\u65b0\u5566\uff01",
            "apps_latest_support_version": "5.4.0",
            "description": "\u559c\u5927\u666e\u5954\uff01\u66f4\u7f8e\u53c8\u51fa\u65b0\u7248\u672c\u4e86\uff0c\u6240\u957f\u62ff\u76ae\u97ad\u62bd\u6253\u5927\u5bb6\u66f4\u65b0\u5566\uff01"
        },
        "sales_lead_stay_duration": 20,
        "is_hit_org_home_gray": true,
        "is_face_user_info_complete": false,
        "home_7695_is_gray": false,
        "is_service_hit": true,
        "tab_config_show_plans": false,
        "gray_info": {
            "video_steep": 0,
            "post_detail": "0",
            "service_home_grey": true,
            "home": "0",
            "is_7230_index_gray": true,
            "search_gray": true,
            "face_scan": 0,
            "service_navbar_add": false,
            "search_result_welfare": false,
            "home_user_lead": true,
            "launch_gray": false,
            "face_detect_result": "B",
            "new_tag_grey": false,
            "report_result": 0
        },
        "launch_gray": false,
        "use_v4": true,
        "ai_scan_face_gray": false,
        "wiki_gray": false,
        "type": 0,
        "qa_head_image_gray": true,
        "show_ad": false,
        "have_scan_face_and_skin": {
            "have_scan_skin": false,
            "have_scan_face": true,
            "have_plastic_history": true
        },
        "tab_config": [
            {
                "icon_normal": "https://heras.igengmei.com/2020/10/30/6610ad66ae",
                "icon_pressed": "https://heras.igengmei.com/2020/10/30/a12d363218",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            },
            {
                "icon_normal": "https://heras.igengmei.com/2020/12/16/3b25ab4ae0",
                "icon_pressed": "https://heras.igengmei.com/2020/12/16/5dd9884734",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            },
            {
                "icon_normal": "https://heras.igengmei.com/2020/10/30/85aa4ce415",
                "icon_pressed": "https://heras.igengmei.com/2020/10/30/a1a4c166d0",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            },
            {
                "icon_normal": "https://heras.igengmei.com/2020/10/30/1b2e635748",
                "icon_pressed": "https://heras.igengmei.com/2020/10/30/46b038dda4",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            },
            {
                "icon_normal": "https://heras.igengmei.com/2020/10/30/759f0340b9",
                "icon_pressed": "https://heras.igengmei.com/2020/10/30/f66120173d",
                "colour_pressed": "02C2D7",
                "colour_normal": "464646"
            }
        ],
        "silent_login": true,
        "display_post_new_icon": true,
        "service_grey": true,
        "ai_scan_share_gray": false,
        "in_plastic_whitelists": true,
        "skin_camera_gray": "pre",
        "show_category_select_for_device": false,
        "force_update": false,
        "greeting": {
            "url": "gengmei://home",
            "image": "https://heras.igengmei.com/greetingpopup/2020/12/21/94c1758f10",
            "id": 2379,
            "url_type": 1,
            "title": "12.23\u90d1\u723d\u76f4\u64ad\u9884\u544a\u5012\u8ba1\u65f63"
        },
        "show_selected_apps": false,
        "has_search_knowledge_tab": false,
        "ai_consult_gray": true,
        "new_tag_grey": false,
        "is_content_search": true,
        "service_home_grey": true
    },
    "user_type": {
        "config_type": 1
    },
    "error": 0
}